## sqlite3-pcre 0~git20070120091816%2B4229ecc

=== debian/changelog ===
sqlite3-pcre (0~git20070120091816+4229ecc-2) unstable; urgency=medium

  * Autotoolize the build (closes: #947659)
  * Compat level 12
  * Drop get-orig-source target and set up a d/watch file
  * Update d/copyright
  * d/control:
    - drop quilt as build dependency
    - add Vcs-* fields
    - Standards-Version: 4.5.0

 -- Gilles Filippini <pini@debian.org>  Thu, 23 Apr 2020 14:09:30 +0200

sqlite3-pcre (0~git20070120091816+4229ecc-1) unstable; urgency=medium

  * Initial release for Debian (closes: #669225).
  * Set myself as Maintainer.
  * debian/copyright: update to copyright-format 1.0.
  * Enable dpkg-buildflags with compat=9.

 -- Gilles Filippini <pini@debian.org>  Sun, 24 Jan 2016 00:46:49 +0100

sqlite3-pcre (0~git20070120091816+4229ecc-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #518502)

 -- Roger A. Light <roger@atchoo.org>  Sun, 07 Feb 2010 18:24:14 +0000
