## sqlite3-pcre 0~git20070120091816+4229ecc

=== debian/control ===
Source: sqlite3-pcre
Priority: optional
Maintainer: Gilles Filippini <pini@debian.org>
Build-Depends: debhelper (>= 12~), libsqlite3-dev, libpcre3-dev, pkg-config
Standards-Version: 4.5.0
Section: libs
Homepage: http://git.altlinux.org/people/at/packages/?p=sqlite3-pcre.git
Vcs-Browser: https://salsa.debian.org/debian/sqlite3-pcre
Vcs-Git: https://salsa.debian.org/debian/sqlite3-pcre.git

Package: sqlite3-pcre
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Perl-compatible regular expression support for SQLite
 This SQLite loadable extension enables the REGEXP operator,
 which is not implemented by default, to call PCRE routines
 for regular expression matching.
