=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

override_dh_auto_install:
	dh_auto_install
	rm debian/sqlite3-pcre/usr/lib/sqlite3/pcre.la
