=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, date=%Y%m%d%H%M%S, pretty=0~git%cd+%h, compression=gz" \
  git://git.altlinux.org/people/at/packages/sqlite3-pcre.git \
  HEAD debian
